Magentrix server for Academy Platform not supported for IE 9 and 10

    Magentrix_Logo_s.png

    Internet Explorer 9 & 10 Will No Longer be Supported

    As an admin of a Magentrix org, we want to notify you that support for Microsoft Internet Explorer versions 9.0 and 10.0 to access Magentrix is ending by March 2020. 
     

    What is changing?
    In 2020 Magentrix will no longer support Microsoft Internet Explorer 9 and 10. Users will not be able to access Magentrix from these browsers after March 2020.

    NOTE: There is no impact to Magentrix standard features as a result of this change. Users who are using these browsers will be notified that they will need to use a different browser to access Magentrix.
     

    Why are we retiring this product?
    As of January 12, 2016 Microsoft dropped support for IE 10 and older. In 2020 Magentrix will plan to utilize more up-to-date technologies and as a result, we will no longer be supporting IE 9 and 10.
     

    What action do I need to take?
    Prior to the disablement of IE 9 and 10, please ensure you communicate to your users that after Q1 calendar year 2020 they are required to use a Magentrix-supported browser.
     

    When will this happen?
    An exact date will be announced in a later communication.
     

    Where do I go for more information?
    For additional questions, please open a case with our support team

    Sincerely,
    Magentrix Corporation 

    « Previous ArticleNext Article »


    About the Author

    Tags